Table of Contents

Class: FileNode | Twisted-0.17.4/twisted/spread/ui/tktree.py
--- | ---

Base Classes |
--- | ---
Node

Methods |
--- | ---
__init__ getName getSubNodes isExpandable
| __init__

    __init__ ( self,  name )

| getName

    getName ( self )

| getSubNodes

    getSubNodes ( self )

| isExpandable

    isExpandable ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0